Issue 127103 - Update metadata for OpenOffice 4.1.3 release
Summary: Update metadata for OpenOffice 4.1.3 release
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.1.2
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.3
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-08 19:53 UTC by Ariel Constenla-Haile
Modified: 2016-10-16 23:19 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---
pats: 4.1.3_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Ariel Constenla-Haile 2016-09-08 19:53:02 UTC
Issue for tracking metadata updates needed for the 4.1.3 release.

See issue Issue 125084 (AOO 4.1.1) and Issue 126480 (AOO 4.1.2).
Comment 1 Ariel Constenla-Haile 2016-09-08 19:54:09 UTC
This is a release blocker, of course.
Comment 2 SVN Robot 2016-09-13 02:05:50 UTC
"arielch" committed SVN revision 1760467 into branches/AOO413:
i127103 - Update metadata for OpenOffice 4.1.3 release
Comment 3 SVN Robot 2016-09-13 02:16:48 UTC
"arielch" committed SVN revision 1760468 
i127103 - Empty update for 4.1.3
Comment 4 Andrea Pescetti 2016-09-15 20:58:25 UTC
I've built AOO413 (which includes these patches) and I confirm everything seems to be OK.

I've also compared, source-wise, the changes I did for 4.1.1 -> 4.1.2 and those done by Ariel for 4.1.2 -> 4.1.3.

Everything matches, except changing PREVIOUS_VERSION in
https://svn.apache.org/viewvc/openoffice/branches/AOO413/main/instsetoo_native/util/openoffice.lst?view=markup&pathrev=1760467#l63

I had left it unchanged in 4.1.2 since it had been left unchanged in 4.1.0 -> 4.1.1. What is it used for? I remember an effort (now stalled) to produce binary patches; is this related to that effort?
Comment 5 Ariel Constenla-Haile 2016-10-05 22:45:02 UTC
Fixed